## xfce4-timer-plugin 0.6.1

=== debian/changelog ===
xfce4-timer-plugin (0.6.1-3ubuntu4) natty; urgency=low

  * debian/rules: add .pc dir to po/POTFILES.skip, and remove it at clean
    time.
  * debian/patches:
    - 01_improve-timer-stop.patch,xubuntu_fix-plugin-icon.patch: drop the
      POTFILES.skip part, done in debian/rules now.
    - 02_Fix-segfault-when-creating-plugin-in-4.8-panel.patch: make the
      plugin work with Xfce 4.8. lp: #712060
    - series: refreshed.
  * debian/control: bump debhelper b-dep to (>= 7.0.50~) for the overrides.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Feb 2011 16:44:31 +0100

xfce4-timer-plugin (0.6.1-3ubuntu3) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 20:52:02 +0100

xfce4-timer-plugin (0.6.1-3ubuntu2) natty; urgency=low

  * No change rebuild against xfce4-panel 4.7.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Dec 2010 13:58:19 +0100

xfce4-timer-plugin (0.6.1-3ubuntu1) maverick; urgency=low

  * debian/patches/xubuntu_fix-plugin-icon.patch: replace the inappropriate
    'gtk-paste' icon by the more informative 'clock'. lp: #636532

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 15 Sep 2010 20:47:03 +0200

xfce4-timer-plugin (0.6.1-3build1) maverick; urgency=low

  * Rebuild against updated xfce4-panel shlibs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 12 Jun 2010 12:03:50 +0200

xfce4-timer-plugin (0.6.1-3) unstable; urgency=low

  * debian/patches/01_improve-timer-stop.patch: refreshed, added .pc directory
    to POTFILES.skip, fixes FTBFS.                              closes: #560662
  * debian/control: added myself to uploaders.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 10 Apr 2010 21:12:05 +0100

xfce4-timer-plugin (0.6.1-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * convert package to 3.0 (quilt) format.
  * debian/patches:
    - 01_improve-timer-stop added.                     closes: #554601, #554597
  * debian/rules:
    - switch to debhelper 7.
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
  * debian/control:
    - update standards version to 3.8.3.
    - update debhelper build-dep to 7.
    - add build-dep on autotools-dev to refresh config.{guess,sub}.
  * debian/compat bumped to 7.
  * debian/docs: add some docs to the package.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 Nov 2009 08:37:27 +0100

xfce4-timer-plugin (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - added build-dep on intltool, pkg-config, libglib2.0-dev, 
      libgtk2.0-dev, libxfcegui4-dev.
    - update build-dep on xfce4-panel-dev to match Xfce 4.4.
    - remove Rudy and Martin from Uploaders:.
    - updated standards version to 3.8.0.
  * debian/copyright:
    - update dates.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Feb 2009 20:07:50 +0100

xfce4-timer-plugin (0.6-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 27 Dec 2007 22:59:08 +0100

xfce4-timer-plugin (0.5.1-2) unstable; urgency=low

  * debian/patches:
    - 01_implicit-pointer-conversion added.                     closes: #456316

 -- Yves-Alexis <corsac@molly.corsac.net>  Thu, 20 Dec 2007 15:58:55 +0000

xfce4-timer-plugin (0.5.1-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * Initial release.                                            closes: #407198

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 08 Dec 2007 22:43:39 +0100
