=== debian/control ===
Source: xfce4-timer-plugin
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
 Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), cdbs, libxml-parser-perl,
 xfce4-panel-dev (>= 4.7.7), intltool, pkg-config, libglib2.0-dev,
 libgtk2.0-dev, libxfcegui4-dev, autotools-dev
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-timer-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-timer-plugin/

Package: xfce4-timer-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: timer plugin for Xfce panel
 With this plugin you can add timers (alarm or countdown) to your Xfce
 panel. You can display a warning window and/or run a custom command when
 alarm rings, repeat alarms etc.
 The timer progress is shown as a progress bar in the Xfce panel, lasting 
 time displayed on tooltip.
