=== debian/rules ===
#!/usr/bin/make -f
LDFLAGS += -Wl,-z,defs -Wl,--as-needed

override_dh_auto_configure:
	find .pc -type f \( -name '*.c' -o -name '*.in' \) -exec echo '{}' >> po/POTFILES.skip \;
	dh_auto_configure

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean

%:
	dh $@
