## xfce4-timer-plugin 0.6.2

=== debian/changelog ===
xfce4-timer-plugin (0.6.2-1ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_fix-plugin-icon.patch: replace the inappropriate 'gtk-paste'
        icon by the more informative 'clock'. lp: #636532
      + series: refreshed.
    - debian/rules: add .in files to po/POTFILES.skip as well.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 22 Nov 2011 20:47:10 +0100

xfce4-timer-plugin (0.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 02_Fix-segfault-when-creating-plugin-in-4.8-panel.patch: dropped,
      included upstream.
    - series: refreshed.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 04 Sep 2011 22:46:46 +0200

xfce4-timer-plugin (0.6.1-4ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_fix-plugin-icon.patch: replace the inappropriate 'gtk-paste'
        icon by the more informative 'clock'. lp: #636532
      + series: refreshed.
    - debian/rules: add .in files to po/POTFILES.skip as well.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 24 Jun 2011 23:40:09 +0200

xfce4-timer-plugin (0.6.1-4) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/control: change Section to 'xfce'.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
    - add .pc dir to po/POTFILES.skip, and remove it at clean time.
    - replace dh-autoreconf addon by xdt-autogen call.
  * debian/patches:
    - 01_improve-timer-stop.patch: drop the POTFILES.skip part, done in
      debian/rules now.
    - 02_Fix-segfault-when-creating-plugin-in-4.8-panel.patch: make the
      plugin work with Xfce 4.8.
    - series: refreshed.
  * debian/control:
    - remove Simon and Emanuele from uploaders, thanks to them.
    - add build-dep on hardening-includes.
    - bump debhelper b-dep to (>= 7.0.50~) for the overrides.
    - bump xfce4-panel-dev b-dep to (>= 4.8.0).
    - add build-dep on xfce4-dev-tools and libtool.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.2.
    - drop cdbs build-dep.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 20 Apr 2011 10:01:15 +0200
