=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
CFLAGS+=$(HARDENING_CFLAGS)

export CFLAGS LDFLAGS

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	find .pc -type f \( -name '*.c' -o -name '*.in' \) -exec echo '{}' >> po/POTFILES.skip \;
	dh_auto_configure

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean

%:
	dh $@
