## xfce4-timer-plugin 0.6.3

=== debian/changelog ===
xfce4-timer-plugin (0.6.3-1ubuntu2) quantal; urgency=low

  * No change rebuild to pick updated xfce4-panel shlibs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 May 2012 23:10:22 +0200

xfce4-timer-plugin (0.6.3-1ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_fix-plugin-icon.patch: replace the inappropriate 'gtk-paste'
        icon by the more informative 'clock'. lp: #636532
      + series: refreshed.
    - debian/rules: add .in files to po/POTFILES.skip as well.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 03 Feb 2012 20:32:04 +0100

xfce4-timer-plugin (0.6.3-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream release, including:
    - updated translations
    - fixed response on left click mouse events.                    lp: #800659

  [ Yves-Alexis Perez ]
  * debian/rules:
    - use debhelper 9 hardening support.
    - don't run xdt-autogen, not needed anymore.
  * debian/compat bumped to 9.
  * debian/control:
    - drop xfce4-dev-tools build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 23 Jan 2012 17:22:23 +0100
