=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libxml-parser-perl,
+Build-Depends: debhelper (>= 9), libxml-parser-perl,
  xfce4-panel-dev (>= 4.8.0), intltool, pkg-config, libglib2.0-dev,
- libgtk2.0-dev, libxfcegui4-dev, autotools-dev, hardening-includes,
- xfce4-dev-tools, libtool
+ libgtk2.0-dev, libxfcegui4-dev, libtool, dpkg-dev (>= 1.16.1)
 Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-timer-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-timer-plugin/
