=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

override_dh_auto_configure:
	find .pc -type f \( -name '*.c' -o -name '*.in' \) -exec echo '{}' >> po/POTFILES.skip \;
	dh_auto_configure

override_dh_auto_clean:
	rm -f po/POTFILES.skip
	dh_auto_clean

%:
	dh $@
