## xfce4-timer-plugin 1.5.0

=== debian/changelog ===
xfce4-timer-plugin (1.5.0-1) unstable; urgency=low

  * New upstream release.                                       closes: #709338
  * debian/patches:
    - 01_improve-timer-stop refreshed.
    - 02_fix-format-string added, fix a format string issue.
  * debian/rules:
    - enable all hardening flags.
  * debian/control:
    - update build-deps, switch to libxfce4ui-dev.
    - update standards version to 3.9.3. 

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 May 2013 21:42:15 +0200
