=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: xfce4-timer-plugin
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxml-parser-perl,
- xfce4-panel-dev (>= 4.8.0), intltool, pkg-config, libglib2.0-dev,
- libgtk2.0-dev, libxfcegui4-dev, libtool, dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.2
+ xfce4-panel-dev, intltool, pkg-config, libglib2.0-dev,
+ libgtk2.0-dev, libxfce4ui-1-dev, libtool
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-timer-plugin/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-timer-plugin/
