## xfce4-timer-plugin 1.6.0

=== debian/changelog ===
xfce4-timer-plugin (1:1.6.0-1mx150+1) mx; urgency=low

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 Mar 2015 20:05:41 -0700

xfce4-timer-plugin (1.6.0-1mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * debian/rules: compress deb  with xz.
  * Rebuild against xfce4 4.12.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 03 Mar 2015 11:10:36 -0800

xfce4-timer-plugin (1.6.0-1~14.04) trusty; urgency=medium

  * No-change backport to trusty

 -- Unit 193 <unit193@ninthfloor.org>  Thu, 08 Jan 2015 03:15:09 -0500

xfce4-timer-plugin (1.6.0-1) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * New upstream release
  * Refresh patches
  * debian/control: 
    - Add build-depends on dh-autoreconf, xfce4-dev-tools
    - Bump standards-version to 3.9.5
  * debian/rules: Use dh_autoreconf. Closes: #554976

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 30 Sep 2014 21:50:27 +0200
