=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: xfce4-timer-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxml-parser-perl,
  xfce4-panel-dev, intltool, pkg-config, libglib2.0-dev,
- libgtk2.0-dev, libxfce4ui-1-dev, libtool
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-timer-plugin/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-timer-plugin/
+ libgtk2.0-dev, libxfce4ui-1-dev, libtool, dh-autoreconf, xfce4-dev-tools
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-timer-plugin/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-timer-plugin/
 
 Package: xfce4-timer-plugin
 Architecture: any
