=== debian/rules ===
--- 
+++ 
@@ -11,5 +11,11 @@
 	rm -f po/POTFILES.skip
 	dh_auto_clean
 
+override_dh_autoreconf:
+	dh_autoreconf xdt-autogen
+
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
+
 %:
-	dh $@
+	dh $@ --with autoreconf
