## xfce4-timer-plugin 1.7.0

=== debian/changelog ===
xfce4-timer-plugin (1.7.0-1) unstable; urgency=medium

  [ Yves-Alexis Perez ]
  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * New upstream version 1.7.0
  * d/p/01_improve-timer-stop.patch: refresh for new release
  * d/p/02_fix-format-string removed, included upstream
  * d/rules: stop touching POTFILES.skip
  * d/control: drop build-dep on dh-autoreconf and xfce4-dev-tools
  * run wrap-and-sort
  * d/control: replace gtk2 build-dep by gtk3
  * d/control: replace libxfce4ui-1-dev by libxfce4ui-2-dev
  * d/control: replace xfce4-panel-dev build-dep by libxfce4panel-2.0-dev
  * d/p/01_improve-timer-stop removed, actually included upstream
  * d/control: update standards version to 4.1.3
  * d/rules: remove libxfcetimer.la file after install

  [ Unit 193 ]
  * d/copyright: Update to DEP-5 format.
  * d/watch: Use https in upstream URL.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 28 Mar 2018 22:59:06 +0200
