## xfce4-timer-plugin 1.7.1

=== debian/changelog ===
xfce4-timer-plugin (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Update for mirrorbit and use uscan special strings.
  * New upstream version 1.7.1.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 13.
  * d/control:
    - Drop B-D on libtool and libxml-parser-perl.
    - Set M-A: same.
    - R³: no.
    - Build-Depend on xfce4-dev-tools.
    - Remove Lionel Le Folgoc from uploaders, thanks!
  * d/copyright: Update Source field.
  * d/rules: Work around m4/ missing during autoreconf.
  * Update Standards-Version to 4.5.0.
  * Trim trailing whitespace in previous changelog entries.

 -- Unit 193 <unit193@debian.org>  Wed, 29 Jul 2020 19:52:04 -0400
