=== debian/control ===
Source: xfce4-timer-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper-compat (= 13),
               intltool,
               libglib2.0-dev,
               libgtk-3-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               pkg-config,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-timer-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-timer-plugin

Package: xfce4-timer-plugin
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: timer plugin for Xfce panel
 With this plugin you can add timers (alarm or countdown) to your Xfce
 panel. You can display a warning window and/or run a custom command when
 alarm rings, repeat alarms etc.
 The timer progress is shown as a progress bar in the Xfce panel, lasting
 time displayed on tooltip.
