## xfce4-timer-plugin 1.7.2

=== debian/changelog ===
xfce4-timer-plugin (1.7.2-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 22 Dec 2024 10:09:33 -0800

xfce4-timer-plugin (1.7.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Unit 193 ]
  * New upstream version 1.7.2.
  * d/control: Add hompage field.
  * d/rules:
    - Drop autoreconf workaround.
    - Use execute_after_auto_install instead of override_dh_install.
    - Opt-out of trimmed changelogs, install NEWS as changelog.
  * d/docs: README → README.md.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Fri, 16 Jun 2023 02:33:15 -0400
