=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: xfce4-timer-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
                intltool,
@@ -12,9 +13,10 @@
                pkg-config,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-timer-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-timer-plugin
+Homepage: https://docs.xfce.org/panel-plugins/xfce4-timer-plugin
 
 Package: xfce4-timer-plugin
 Architecture: any
