## xfce4-timer-plugin 1.7.3

=== debian/changelog ===
xfce4-timer-plugin (1.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.7.3.
  * d/control: Update B-D, intltool → gettext, pkg-config → pkgconf.
  * d/docs: Drop TODO.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Tue, 04 Feb 2025 00:33:57 -0500
