=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: xfce4-timer-plugin
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               intltool,
+               gettext,
                libglib2.0-dev,
                libgtk-3-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
-               pkg-config,
+               pkgconf,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-timer-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-timer-plugin
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-timer-plugin
