=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,3 @@
 
 override_dh_installchangelogs:
 	DEB_BUILD_OPTIONS=notrimdch dh_installchangelogs NEWS
-
-# No dbgsym packages:
-override_dh_strip:
-	@echo "NO--THANKS ANYWAY--but not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
